PHP script '/home/jackpo6/ClixScript_PHP_DOCS/classes/class.vars.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.5.3.lin' to be installed. 1) Download the required loader 'ixed.5.3.lin' from the SourceGuardian site: http://www.sourceguardian.com/loaders/download.php?php_v=5.3.28&php_ts=0&php_is=8&os_s=Linux&os_r=2.6.32-431.5.1.el6.bl1.1.5_1.x86_64&os_m=x86_64 2) Install the loader to /opt/php53/lib/php/extensions/no-debug-non-zts-20090626 3) Edit /home/jackpo6/public_html/php.ini and add 'extension=ixed.5.3.lin' directive